> ## Documentation Index
> Fetch the complete documentation index at: https://docs.medera.info/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /api/patients

> Create a patient

## `POST /api/patients`

Create a new patient. The PHI fields are encrypted at rest with AES-256. Phone and email are stored both encrypted and hashed (for search). **Mount stack:** `resolveDeploymentScope, authenticateToken, setTenantContext, sessionTimeoutMiddleware, phiAuditMiddleware, consentGate, purposeBasedAccess('patients', 'TREATMENT', 'PAYMENT', 'OPERATIONS', 'EMERGENCY')`

### Request body

```json theme={"system"}
{ "first_name": "...", "last_name": "...", "dob": "1985-04-12", "ssn": "...", "insurance": {... }, "address": {... }, "phone": "...", "email": "..."
}

```

### Response

```json theme={"system"}
{ "id": "pat_abc", "created_at": "..." }

```
